---
search_field:
  title: Arama alanı
  0: >

advanced:
  title: Gelişmiş
  content: >
    Arama parametrelerini daraltmak. Eğer gelişmiş arama kriterleri seçilir ve arama çalıştırmak sonra, <span class="doc-desc-title">Export </span> biletler sayfanın altındaki verileri.
open_tickets_table:
  title: Açık Talepler Tablosu
  content: >
    Tüm biletler şu anda açılmış ve dikkat gerektiren
ticket:
  title: Talep
  0: >

date:
  title: Tarih
  0: >

subject:
  title: Konu
  0: >

from:
  title: Kimden
  0: >

priority:
  title: Öncelik
  0: >

assigned_to:
  title: Atanmış
  0: >

export:
  title: Dışa Aktar
  content: >
    CSV dosyası biçiminde dışarı aktarılacak CSV dosyaları herhangi bir elektronik tablo yazılımı ile açılabilir (yani, Microsoft Excel, Apple Pages, OpenOffice, vb.)
advanced_search_dialog:
  title: Gelişmiş Arama
  0: >

adv_keyword:
  title: Anahtar Kelime Arama
  content: >
    Kullanıcılar ve biletler için özel alanlar ile ilişkili bilet ipliğin konu ve mesaj kurumların yanı sıra tüm metin içeriğine göre hit bulun.
adv_date_range:
  title: Tarih Aralığında Arama
  content: >
    Burada tanımlayın
reply_types:
  title: Reply Types
  content: >
    <b>Reply All:</b> This reply is sent to the User and the Collaborators you choose to include.</br> <b>Reply to User:</b> This reply is sent to the User only, no Collaborators.</br> <b>Do Not Email Reply:</b> No email alerts are sent out, however, the Agent response is visible to <b>ALL</b> Users upon viewing the Ticket.
